Gentoo: 201308-05:02 Wireshark: Multiple vulnerabilities

LinuxSecurity.com: